/* /////// BODY //////////////// */

* { margin:0; padding:0; }

body { margin: 0px; padding: 0px; background: url(../images/bg.jpg) repeat #ffffff; color: #5e5c54; font-family: 'Times News Roman';}	
	
/* //////////////// Main ////////////////// */

a img { border: none; }

#main  { width: 978px; margin: 0 auto; }

#footer { width: 100%; background-color: #ffffff;}

#footerconteudo  { width: 978px; margin: 0 auto; padding: 20px;}

